Announcement

Collapse
No announcement yet.

Small issue after installing 4.1.5 pl 3 from pl1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Small issue after installing 4.1.5 pl 3 from pl1

    I triple checked the members area and did not see a link to dl 4.1.5 pl2. So I dl'd pl3 and installed it. However my acp still says that the latest version available is pl2.

    I'm tired and have a headache so I'm seeking the easy way out by asking how to remedy this?
    BrainTalk is a support group for friends, family, caregivers, and patients with neurological disorders and other health related diagnosis.

    BrainTalk Communities Inc
    sigpic

  • #2
    ACP still says that pl2 is the latest and that I have pl3 installed. Any ideas?
    BrainTalk is a support group for friends, family, caregivers, and patients with neurological disorders and other health related diagnosis.

    BrainTalk Communities Inc
    sigpic

    Comment


    • #3
      The latest version is 4.1.7 PL2. That is true. You are running the latest 4.1.5 version available which is PL3. You should upgrade to 4.1.7 PL2 at your earliest convenience.

      Comment


      • #4
        LOL sometimes I'm a dunce I'll upgrade later when I have time to redo all the mods
        BrainTalk is a support group for friends, family, caregivers, and patients with neurological disorders and other health related diagnosis.

        BrainTalk Communities Inc
        sigpic

        Comment

        Related Topics

        Collapse

        Working...
        X